# v1_node_runtime_handler_features_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**recursive_read_only_mounts** | **int** | RecursiveReadOnlyMounts is set to true if the runtime handler supports RecursiveReadOnlyMounts. | [optional] 
**user_namespaces** | **int** | UserNamespaces is set to true if the runtime handler supports UserNamespaces, including for volumes. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


